/*
.grid { padding-left: 15px; padding-right: 15px; }
*/

.grid { padding-left: 15px; padding-right: 15px; }

.grid-message, .grid-message a{
	height: 50px;
	background-color:#427290;
	color:#fff;	
	width: 100%;
	text-align:center !important;
	padding-top:8px
}

.grid-message a{
	color:#fff !important;
	font-size:18px
}

.text-bold-600{
	font-weight:600;	
}

.grid-wide { width: 100%; padding-left: 15px; padding-right: 15px; }
@media (min-width: 992px) {
	.grid, .grid-wide {	padding-left: 30px; padding-right: 30px; }
	
	.grid, .grid-wide {	padding-left: 0px; padding-right: 0px; }
	
	.grid { width: 1100px; }
	.grid { width: 1250px; }
	
	.grid-wide { width: 100%; }
	.grid-message{
		font-size:19px;
	}
}
@media (min-width: 1278px) {
	.grid-wide { width: 1260px; }
	.grid-message{
		font-size:19px;
	}
}
.column-center {
	margin: 0px auto;
	float: none; }

.fixed-sidenav {
	width: 100%; }
.fixed-column {
	width: 100%; }
@media (min-width: 768px) {
	.fixed-sidenav { width: 245px; position: absolute; }
}
@media (min-width: 768px) {
	.fixed-column { margin-left: 245px;  width: auto; }
}

@media (max-width: 767px) {
	.grid-message{
		font-size:14px;
		height: 60px;
	}
}

.table table td {
	white-space: pre-wrap!important;
}

body { font-family: 'Roboto', sans-serif; }


h1, h2, h3, h4, h5, h6 { font-weight: 300; color: #427290; font-family: 'Roboto Condensed', sans-serif; }
h2.rn, h4.rn, h5.rn { color: #9c0058; }
h2.lpn, h3.lpn, h4.lpn, h5.lpn { color: #233e99; }
h3 { margin-top: 25px; margin-bottom: 15px; }
h4 { margin-top: 20px; margin-bottom: -10px;}
h5 {  font-weight: 500; }

p{
	font-weight: 400;
	font-size: 15px;
	color: #797979;
	letter-spacing: 0.25px; }



p span { color: #427290; font-weight: 400; }
p.sub { font-size: 14px; }
p.warning { font-size: 14px; color: #da0101; }
ol, ul { padding: 0px 0px 0px 25px; }
li {
	font-weight: 400;
	font-size: 15px;
	color: #797979;
	margin-bottom: 5px;
	letter-spacing: 0.25px; }
a { color: #427290; }
a.button {
	padding: 15px 25px;
	background: #427290;
	margin: 0px auto;
    font-size: 14px;
    font-weight: 500;
	color: #fff;
	box-shadow: none;
	border-radius: 3px;
	border: 1px solid #427290; }

header {
	padding: 0px;
	border: none;
	display: table;
	color: #fff;
	border-top: 5px solid #427290;
	background: white; }
header a.header img {
	width: 150px;
	height: auto;
	padding: 0px;
	margin: 0px; }
@media (min-width: 768px ) {
	header a.header img { width: 250px; }
}
header a.header {
	color: #000;
	padding: 5px 0px;
	margin: 0px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.8px;
  text-transform: capitalize; }
@media (min-width: 768px ) {
	header a.header {
		margin: 0px 0px 0px 7.5px;
		padding: 12px 0px 15px 0px; }
}
header .navbar .navbar-open { margin-top: 19px; }
header .navbar ul { top: 64px; }
header .navbar ul li:last-child { margin: -5px 0px 0px 0px; }
@media (min-width: 768px ) {
	header .navbar ul li { margin: 0px 5px; }
}
@media (min-width: 992px ) {
	header .navbar ul li { margin: 0px 10px; }
}
header .navbar ul li a {
	font-weight: 500;
	color: #427290;
	font-size: 15px;
	letter-spacing: 0.5px;
	text-transform: capitalize; }
@media (min-width: 768px ) {
	header .navbar ul li a { font-size: 14px; padding: 30px 0px 40px 0px; margin: 0px; }
	header .navbar ul li a:hover { color: #699bbb; }
}
@media (min-width: 992px ) {
	header .navbar ul li a { font-size: 15px; }
}
header .navbar ul li a.active { color: #1a2732; }
header .navbar ul li a.button { padding: 10px 15px; margin: 0px 0px; color: #fff;}
header .navbar ul.nav-expand { cursor: default; z-index: 10; }
@media (min-width: 768px ) {
	header .navbar ul.nav-expand { margin-top: 25px; }
}
header .navbar ul li { display: block; }
@media (min-width: 768px) {
	header .navbar ul li { display: inline-block; }
}
header .navbar ul.nav-expand li ul { z-index: 6;}
@media (min-width: 768px) {
	header .navbar ul.nav-expand li ul { top: 94px; left: -15px; width: 210px ; }
}
header .navbar ul li.dropdown a { cursor: default; }
header .navbar ul.nav-expand li ul li a { cursor: pointer; }

/* Dropdown Content Box */
header .navbar ul.nav-expand li ul li { margin: 0px; display: block; }
header .navbar ul.nav-expand li ul li a {
	padding: 7.5px 10px;
	font-weight: 300; }
	@media (min-width: 768px ) {
		header .navbar ul.nav-expand li ul li:hover { background-color: #E8EDED; }
	}
.side-nav { padding: 0px; border-radius: 3px; margin-top: 30px; margin-bottom: 30px; }
@media (min-width: 768px ) {
	.side-nav { margin-right: 7.5px; margin-top: 20px; }
}
@media (min-width: 992px ) {
	.side-nav { margin-right: 15px; margin-top: 20px; }
}
.side-nav ul { list-style-type: none; padding: 0px; margin: 0px;  border: 1px solid #e1e1e1; border-bottom: none; }
.side-nav ul li { margin: 0px;  }
.side-nav ul li a {
	text-decoration: none;
	color: #797979;
	background: #eff3f3;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 300;
	display: block;
	border-bottom: 1px solid #e2e2e2; }
.side-nav ul li:last-child a {  border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }
.side-nav ul li a.active {
	background: #f9f9f9;
	font-weight: 500;
	color: #427290;
	margin-left: -10px;
	padding: 10px 15px 11px 15px;
	border-left: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	margin-top: -1px; }
.side-nav ul li.title {
	padding: 10px 15px;
	font-size: 15px;
	font-weight: 400;
	background: #427290;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	cursor: default;
	color: #fff; }}
.side-nav p, .side-nav p a { font-size: 14px; }
.side-nav ul li a.rn { color: #9c0058!important; }
.side-nav ul li a.lpn {	color: #233e99!important; }
.side-nav ul li.rn { background: #9c0058; }
.side-nav ul li.lpn { background: #233e99; }

/* Sections */
section { padding: 35px 0px 40px 0px; border: none; background: #f9f9f9; }
@media (min-width: 768px ) {
	section { padding: 65px 0px 70px 0px; }
}
section.hero { position: relative; }
section.slider { display: block;	padding: 0px; }
section.slider .carousel-cell {	margin-right: 10px;	width: 100%; }
section.slider .slide { padding: 50px 0px 50px 0px; }
section.slider .slide2 { background: url("../images/son-banner-2-1.webp") 20% center / cover no-repeat; }
section.slider .slide3 { background: url("../images/son-aboutus-1.jpg") 10% center / cover no-repeat; }
section.slider .slide4 { background: url("../images/son-banner-2-2.webp") center 15% / cover no-repeat; }
section.slider .slide5 { background: url("../images/RN-Commencement-2022-2.jpg") center center / cover no-repeat; }
section.slider .slide1 { background: url("../images/son-banner-5.jpg") center center / cover no-repeat; }
section.slider .slide6-1 { background: url("../images/RN-Graduation-class-2025-1.webp") center 25% / cover no-repeat; }
/*section.slider .slide6 { background: url("../images/LPN-Graduation-2025.webp") center 45% / cover no-repeat; }*/
section.slider .slide7-1 { background: url("../images/LPN-Graduation-12-2025-1.webp") center 45% / cover no-repeat; }

@media (min-width: 768px ) {
	section.slider .slide { padding: 50px 0px 50px 0px; }
}
@media (min-width: 992px ) {
	section.sliderslider .slide { padding: 100px 0px 100px 0px; }
}
@media (min-width: 1200px ) {
	section.slider .slide { padding: 150px 0px 150px 0px; }
}
section.slider h2, section.hero-interior h2, section.about-us-interior h2, section.lp-interior h2, section.resources-banner h2, section.contact-banner h2, section.apply-banner h2 { color: #fff; margin-bottom: 15px; font-size: 2rem; line-height: 1 }
@media (min-width: 1200px ) {
	section.slider h2, section.hero-interior h2, section.about-us-interior h2, section.lp-interior h2, section.resources-banner h2, section.contact-banner h2, section.apply-banner h2 { font-size: 3.5rem; }
}
section.slider p, section.hero-interior p, section.about-us-interior p, section.lp-interior p, section.resources-banner p, section.contact-banner p, section.apply-banner p { color: #fff; margin-bottom: 15px; font-weight: 300; font-size: 1rem; line-height: 1.5}
section.slider a.button, section.hero-interior a.button, section.about-us-interior a.button, section.lp-interior a.button, section.resources-banner a.button, section.contact-banner a.button, section.apply-banner a.button { display: block; max-width: 280px; transition: 0.2s background, 0.2s color; font-size: 15px; letter-spacing: 0.25px; margin: 10px auto 10px auto; }
@media (min-width: 1200px ) {
	section.slider a.button, section.hero-interior a.button, section.about-us-interior a.button, section.lp-interior a.button, section.resources-banner a.button, section.contact-banner a.button, section.apply-banner a.button { margin: 20px 0px 0px 0px; }
}
section.slider a.button:hover { background: #fff; color: #427290;}
section .shade {
	z-index: 4;
	background: rgba(0,0,0,0.3);
	position: absolute;
	bottom: 0px;
	top: 0px;
	left: 0px;
	right: 0px; }
section.slider .grid, section.hero-interior .grid, section.about-us-interior .grid, section.lp-interior .grid, section.resources-banner .grid, section.contact-banner .grid, section.apply-banner .grid { z-index: 5; }

section.hero-interior {
	color: #fff;
	position: relative;
	background: url("../images/son-banner-2-2.webp") center 15% / cover no-repeat;/
	padding: 70px 0px 70px 0px; }


section.about-us-interior {
	color: #fff;
	position: relative;
	background: url("../images/son-aboutus-1.webp") center 15% / cover no-repeat;/
	padding: 70px 0px 70px 0px; }


section.lp-interior {
	color: #fff;
	position: relative;
	background: url("../images/LP-Interior1.jpg") center center / cover no-repeat;/
	padding: 70px 0px 70px 0px; }


section.resources-banner{
	color: #fff;
	position: relative;
	background: url("../images/Resources1.jpg") center center / cover no-repeat;/
	padding: 70px 0px 70px 0px; }

section.contact-banner{
	color: #fff;
	position: relative;
	background: url("../images/contact-banner-1.webp") center 15% / cover no-repeat;/
	padding: 70px 0px 70px 0px; }


section.apply-banner{
	color: #fff;
	position: relative;
	background: url("../images/apply-banner1.jpg") center center / cover no-repeat;/
	padding: 70px 0px 70px 0px; }


section.blue { background: #E8EDED; }
section.resources { background: #E8EDED; }
section.resources ul { padding: 0px; list-style: none; }
section.resources ul li { margin-bottom: 20px; }
/* original before removing open houses section.gallery { background: #E8EDED; padding: 100px 0px;  } */
section.gallery { background: #fff; padding: 100px 0px;  }
section.gallery h2 { margin-bottom: 30px; }
section.gallery h4 { padding: 0px 7.5px; }
section.gallery p { padding: 0px 7.5px 7.5px 7.5px; }
section.gallery img {
	border-radius: 3px;
	cursor: pointer;
	position: relative;
	padding: 7.5px 7.5px 0px 7.5px;
	display: block;
	margin-bottom: 15px; }
section.gallery .tag {
    background-color: #fff;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1;
    padding: 10px 40px;
    text-align: center;
	z-index: 2;
	position: absolute;
	bottom: 30px;
	left: 7.5px; }
section.gallery .shade {
	top: 0px;
	left: 7.5px;
	right: 7.5px;
	z-index: 3;
	bottom: 34px;
	cursor: pointer;
	text-overflow: ellipsis;
	background: rgba(0,0,0,0.15);
	position: absolute;
	padding: 20px;
	transition: 0.3s
	opacity; opacity: 0; }
section.gallery .shade:hover { opacity: 1; }
section.gallery .shade h4 { padding: 0px 7.5px; margin-top: 0px; margin-bottom: 10px; }
section.news-banner .grid { max-width: 1200px; }
section.news-banner ul {
	padding: 0px;
	list-style-type: circle;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px; }
section.news-banner ul li { margin: 2.5px 0px; }
section.news-banner ul li.no-bullet { list-style-type: none; font-weight: 500; margin-left: -18px; margin-top: 10px; }
section.news-banner ul li a { font-size: 14px; }
section.news-banner form { padding: 15px 10px 10px 10px; }

/* Input */
 input[type="text"]
 {
	border-radius: 3px;
	width: 100%;
	display: inline-block;
	border: 1px solid #dde1e1;
	padding: 15px 15px;

	}


.drpdwn{
	border-radius: 3px;
	width: 100%;
	display: inline-block;
	border: 1px solid #dde1e1;
	/*padding: 5px 15px 15px; */
	padding-top:9px;
	padding-bottom:9px;
	margin-top:0px;
	/*style="margin-top:5px; margin-bottom:5px"*/
}

.drpdwn select option{
	padding-bottom:10px;
}


@media (min-width:992px) {
	input[type="text"] {
		border-radius: 3px;
		width: 100%;
		max-width: 380px;
		display: inline-block;
		/*padding: 15px 15px; */
		padding: 10px 10px;
	}
}
input[type="submit"], input[type="reset"] {
	border: none;
	border-radius: 3px;
	display: inline-block;
	width: 100%;
	padding: 15px 25px;
	background: #427290;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0px;
	color: #fff;
	margin-top: -2px;
	cursor: pointer;
	box-shadow: none; }
@media (min-width:768px) {
	input[type="submit"] {
		width: 30%;
	}

	input[type="reset"] {
		width: 30%;
	}
}


/* Tables */
.table { border: 1px solid #E1E1E1; border-radius: 3px; box-shadow: none; }
.table table { border: none; background: #fff; }
.table table tr { color: #797979; }
.table table tr td { border-left: 1px solid #ebebeb; border-right: 1.5px solid #ebebeb;}
.table table tr td:first-child { border-left: none;}
.table table tr td:last-child { border-right: none; }
.table table tr td, .table table tr th { padding: 8px 12px; font-size:14px }
.table table tr th { color: #427290; }
.table table thead tr th { background-color: #f2f2f2; }
.table table tbody, .table table thead, .table table tr { border: none; }
.table table tr:last-child td { border-bottom: none; }
ul.social { padding: 10px 0px 10px 0px;}
ul.social li a { text-decoration: none; outline: none; padding: 10px 0px 10px 0px; margin-right: 10px; }
ul.social li { display: inline-block; }


/* Footer */
footer {
	background: #1a2732;
	display: table;
	padding: 50px 0px 20px 0px; }
@media (min-width: 768px ) {
	footer {
		padding: 100px 0px 20px 0px; }
}
footer p {
	margin: 0px 0px 15px 0px;
	font-weight: 400; }
footer a.header img {
	width: 200px;
	height: auto;
	padding: 0px;
	display: block;
	margin: 0px auto 40px auto; }
@media (min-width: 768px ) {
	footer a.header img {
		margin: -30px 0px 15px -3px;
		width: 250px; }
}
footer ul {
	display: inline-block;
	text-align: left;
	cursor: default;
	padding: 0px;
	list-style: none;
}

/*footer ul li { display: inline-block; margin: 0px 5px;}*/
footer ul li { display: inline-block; margin: 0px 10px 5px 0px;}

/*
footer ul li:first-child { margin: 0px 5px 0px 0px; }
footer ul li:last-child { margin: 0px 0px 0px 5px; }
*/

footer img { max-width: 250px; width: 100%; height: auto; margin-top: -15px; }
@media (min-width: 768px ) {
	footer img { max-width: 250px; }
}

footer ul li a{
	color:#797979 !important;
}

footer ul li a:hover{
	color:#f5f5f5 !important;
}


/* Misc */
.note {
	padding: 10px 30px;
	background: #E8EDED;
	border-radius: 6px;
	margin: 15px 0px; }
@media (min-width: 768px ) {
	.note {	padding: 20px 50px; }
}


.tbl-headers{
	text-align:left;
}



.frmlbl {
	color:#09365f;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
}

.radio-inline{
	text-align:left;
}


.chkbox{
	font-weight: 400;
	font-size: 12px;
	color: #797979;
	letter-spacing: 0.25px;
}


@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
 }

  @media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

}


@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  }

  @media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  }

select option{
	padding:10px 0px;

	margin:20px 0px;
	line-height:200%;
	color:#427290;
}

.dates{
	padding-left:0px;

}

/*

@media (min-width: 576px ) {
	.visible-xs {
		display:block !important;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {
	.visible-sm {
		display:block !important;
	}
}

@media (min-width: 768px) and (max-width: 991.98px){
	.hidden-md{
		display:none !important;
	}
}


@media (min-width: 992px) and (max-width: 1199.98px) {
	.hidden-lg {
		display:none !important;
	}
}

@media (min-width: 1200px){
	.hidden-xg {
		display:none !important;
	}
}*/

.grid-msg{
	width:100% !important; padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important		
}
.column-msg{
	width:100% !important; padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important
}

.img-responsive{
	width:100%;
	height:auto;
	display:block;	
}

.text-muted{
color:#6c757d;
font-size:13px
}

#Email {display: none }
#hdnEmail {display: none }
